Il tuo hardware ce la fa?

Testa il tuo hardware per i giochiOgni volta che esce un nuovo gioco aumentano le richieste hardware per farlo girare con sufficiente velocità e dettagli, i gamers lo sanno bene e sanno anche che stare al passo coi tempi è molto costoso. Per chi non può o non vuole aggiornare continuamente il proprio computer non resta che scegliere un gioco i cui requisiti possano essere soddisfatti dalla macchina a disposizione, spesso però i requisiti minimi dichiarati non vengono in aiuto perchè si riferiscono alle funzionalità minime, quindi ci si affida ad amici, conoscenti, forum e quant'altro; oltretutto acquistare un gioco e non poterci giocare appieno, oltre ad essere economicamente svantaggioso, è terribilmente frustrante!

Can You RUN It? è una web application che analizza le risorse hardware di una macchina, le confronta con le richieste di molti giochi e comunica velocemente se è possibile farlo girare, giocare tranquillamente o se il computer non è adatto. Non serve registrarsi, basta collegarsi al sito, scegliere il gioco in questione dalla ampia lista e accettare di installare una ActiveX/Java browser applet necessaria per il controllo, che può essere cancellata subito dopo, come scritto nelle FAQ): in pochi secondi si ottiene il responso.

Le informazioni che vengono inviate al server non contengono dati personali ma solamente indicazioni su processore, ram, sistema operativo, scheda video, scheda audio, spazio libero su disco e velocità del lettore dvd; i risultati forniti, divisi in "minimo possibile" e "consigliato" descrivono in dettaglio su una scala da 1 a 6 (in cui 2 è il minimo accettabile) le capacità dei propri componenti in relazione alle richieste del gioco, per cui può capitare di avere anche un solo componente sotto media (molto spesso si tratta della scheda video); in quel caso è consigliato un upgrade e suggerito un prodotto.

Per poter utilizzare Can You RUN It? è richiesto Windows (dal 98 a Vista), un browser che sia Internet Explorer (dalla versione 4) oppure uno basato su Mozilla, come Firefox o Netscape, e Java (almeno 1.3.1). Alcuni sistemi di protezione del browser o firewall possono impedire l'installazione del controllo ActiveX, rendendo l'applicazione inutilizzabile.

Via|MakeUseOf.com

  • shares
  • Mail
1 commenti Aggiorna
Ordina: